<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\653">
         <parm name="CN" value="Swaziland" datatype="string" />      
         <parm name="CC" value="268" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\240">
         <parm name="CN" value="Sweden" datatype="string" />      
         <parm name="CC" value="46" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\228">
         <parm name="CN" value="Switzerland" datatype="string" />      
         <parm name="CC" value="41" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\417">
         <parm name="CN" value="Syria" datatype="string" />      
         <parm name="CC" value="963" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\466">
         <parm name="CN" value="Taiwan" datatype="string" />      
         <parm name="CC" value="886" datatype="string" />
         <parm name="IDDCount" value="2" datatype="integer" />
         <parm name="IDD1" value="002" datatype="string" />
         <parm name="IDD2" value="005" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\436">
         <parm name="CN" value="Tajikistan" datatype="string" />      
         <parm name="CC" value="992" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\640">
         <parm name="CN" value="Tanzania" datatype="string" />      
         <parm name="CC" value="255" datatype="string" />
         <parm name="IDD" value="000" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\520">
         <parm name="CN" value="Thailand" datatype="string" />      
         <parm name="CC" value="66" datatype="string" />
         <parm name="IDD" value="001" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\615">
         <parm name="CN" value="Togolese Republic" datatype="string" />      
         <parm name="CC" value="228" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\539">
         <parm name="CN" value="Tonga" datatype="string" />      
         <parm name="CC" value="676" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\9">
         <parm name="001" value="542" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\0">
         <parm name="001" value="552" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\1">
         <parm name="001" value="541" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\2">
         <parm name="001" value="543" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\5">
         <parm name="001" value="548" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\6">
         <parm name="001" value="545" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\7">
         <parm name="001" value="546" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\8\9">
         <parm name="001" value="547" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\9\1">
         <parm name="001" value="550" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\9\2">
         <parm name="001" value="551" datatype="string" />                                                                                                        
      </characteristic>     
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="191" value="653" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="192" value="240" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="193" value="228" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="194" value="417" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="195" value="466" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="196" value="436" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="197" value="640" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="198" value="520" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="199" value="615" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="200" value="539" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

